/*============================================================================
  #Override Stylesheet
  #Add Custom Styles Here
==============================================================================*/
.flag_icon {
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5px 0 0 5px; }

.lock_icon {
  background: #fff;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0 14px 0 8px; }

.non_accessed_heading {
  text-align: center;
  margin-bottom: 30px;
  font-family: "Right Grotesk Medium", sans-serif;
  font-size: 24px; }

.not-accessed {
  text-align: center; }

.blocks a {
  position: relative; }

.non_accessed .block_back {
  border-radius: 18px; }

.all_course .block_back {
  border-radius: 8px; }

.all_course .lock_icon {
  border-radius: 0 6px 0 8px; }

.footer__menu, .footer__powered-by {
  float: none; }

.lib3_section1_back .button {
  font-family: "Gt Walshen Pro", sans-serif;
  font-weight: 500 !important; }

@media only screen and (min-width: 768px) {
  .sec_space {
    padding-top: 48px !important;
    padding-bottom: 40px !important; }

  .non_accessed .blocks {
    width: 16.66% !important; } }
#form_submission_email {
  color: #6B47ED; }

#form_submission_name {
  color: #6B47ED; }

/*New Css For Mobile*/
img.user__avatar3 {
  border-radius: 20%; }

/*Extra Css*/
.heading_top {
  color: #fff;
  margin-bottom: 30px;
  font-size: 80px;
  font-family: "Gt Walshen Condensed Medium"; }

.accessed-products {
  margin-bottom: 35px; }

.lib3_section_main1 .logo_image1 {
  padding: 0; }

.lib3_section1_back .accessed-products .text {
  margin-top: 310px; }

/*End Extra Css*/
/* Page One Section One Style */
.email-field.form-group ul {
  display: none; }

.user_name {
  color: #fff; }

.circle:hover {
  border: 2px solid #B56527; }

.circle:hover .fa-arrow-down {
  margin-top: 15px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }

.row {
  text-align: center; }

.button_active_access {
  position: absolute;
  opacity: 1;
  bottom: 0;
  width: 98%;
  left: 1%;
  padding: 0;
  border: 2px solid transparent; }

.block_size_access {
  border: 2px solid transparent !important; }

.block_space1 {
  text-align: center !important; }

.text {
  text-transform: uppercase;
  color: #fff;
  margin-top: 285px;
  font-size: 26px;
  position: relative;
  transition: top ease .3s;
  top: 0px;
  text-align: left; }

.text p {
  margin: 0; }

.text_active p {
  margin: 0; }

.button {
  position: relative;
  transition: top ease .3s;
  top: -70px;
  opacity: 0;
  width: 85%;
  margin: auto; }

.blocks {
  width: 19%;
  display: inline-block;
  float: none;
  vertical-align: top;
  position: relative;
  text-align: center;
  margin: 0 0px 40px;
  padding: 0 10px; }

.block_size {
  width: 100%;
  display: inline-block;
  float: none;
  vertical-align: top;
  height: 360px;
  overflow: hidden;
  border-radius: 18px; }

.all_course .block_size {
  border-radius: 8px; }

.child {
  height: 360px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.block_size:hover .child, .block_size:focus .child {
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2); }

.for_space {
  margin-top: -20px; }

.arrow_img {
  margin: 0;
  max-width: 10px;
  vertical-align: middle; }

.arrow_img_top {
  margin: 0;
  margin-left: 80px;
  max-width: 12px;
  vertical-align: middle; }

.over-ride {
  background: #0000006e;
  width: 100%;
  height: 100%; }

.main-content {
  padding: 20px;
  text-align: center; }

.block_size:hover .text, .block_size:focus .text {
  top: -72px;
  left: 4px;
  transform: scale(0.9); }

.icon_active {
  display: none; }

.text_active {
  text-transform: uppercase;
  color: #fff;
  font-size: 22px;
  position: absolute;
  text-align: left;
  bottom: 50px;
  left: 1%;
  padding: 0 20px;
  width: 98%; }

.button_active {
  position: absolute;
  opacity: 1;
  bottom: 18px;
  width: 98%;
  left: 1%;
  padding: 0 20px; }

.active_img {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.blocks:hover .active_img, .blocks:focus .active_img {
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2); }

.arrow_img1 {
  margin: 0;
  margin-left: 85px;
  max-width: 12px;
  vertical-align: middle;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.blocks:hover .arrow_img1, .blocks:focus .arrow_img1 {
  margin-left: 100px; }

.block_space {
  padding: 3px;
  position: absolute;
  top: 0;
  width: 100%;
  display: flex;
  justify-content: space-between; }

.block_space img {
  margin: 0;
  max-width: 40px; }

.blocks:hover .icon, .blocks:focus .icon {
  transform: rotate(20deg); }

.logo_image {
  text-align: center;
  padding-bottom: 50px; }

.logo_image1 {
  text-align: center;
  padding-bottom: 0px;
  padding-top: 100px; }

.img_width {
  max-width: 370px; }

.for_cicle {
  padding: 30px 0; }

.circle {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #fff;
  margin: auto;
  text-align: center;
  line-height: 40px;
  font-size: 14px;
  color: #fff;
  font-weight: 100 !important; }

/* End Page One Section One Style */
/* Page Two Section One Style */
.parent:hover .lib_flag, .parent:focus .lib_flag {
  top: 20px !important; }

.lib_text {
  margin-top: 210px !important; }

/* End Page Two Section One Style */
.form-group {
  margin-bottom: 5px;
  margin-top: 4px; }

.form-control {
  background-color: transparent; }

form input.form-control:not([type=checkbox]):not([type=radio]) {
  padding: .5rem 1.1rem;
  border-radius: 2px 0 0 2px;
  font-family: 'Roboto', sans-serif;
  font-size: 12px; }

.btn {
  font-weight: 100;
  border-radius: 0 4px 4px 0; }

.btn-form {
  padding: 6px 18px;
  line-height: 23px; }

.input_style {
  padding-right: 0; }

.btn_style {
  padding-left: 0;
  text-align: left; }

.social-icons {
  margin: 0; }

.footer__logo {
  margin: 0; }

.optin_text p {
  margin: 0;
  font-size: 14px;
  font-family: 'Roboto', sans-serif; }

.footer {
  padding-top: 0px;
  padding-bottom: 0px; }

.for_space .over-ride {
  background: transparent; }

.header {
  padding: 0px 0px;
  border-bottom: 1px solid #cccccc6b; }

.header .logo img {
  transform: translateY(15px); }

.header .user__avatar {
  height: 30px;
  max-height: 30px;
  margin-top: 0px; }

@media screen and (min-width: 320px) and (max-width: 767px) {
  .img_width {
    max-width: 300px; }

  .footer__text-container .col-md-7 {
    text-align: left; }

  .footer__text-container .col-md-7 img {
    margin-bottom: 20px; }

  .input_style {
    padding-right: 15px; }

  form input.form-control:not([type=checkbox]):not([type=radio]) {
    border-radius: 2px; }

  .btn_style {
    padding-left: 15px; }

  .btn {
    border-radius: 4px; }

  .header .user__dropdown {
    margin-top: 65px; }

  .header-ham span {
    background-color: #ffffff !important; } }
@media screen and (min-width: 600px) and (max-width: 768px) {
  .arrow_img1 {
    margin-left: 25px !important; }

  .blocks:hover .arrow_img1, .blocks:focus .arrow_img1 {
    margin-left: 33px !important; }

  .button1 {
    width: 98% !important; }

  .arrow_img {
    margin-left: 25px !important; }

  .button_active a {
    text-align: center !important; }

  .blocks1 {
    width: 50% !important; }

  .parent2 {
    margin: auto; }

  .parent2:hover .child2, .parent2:focus .child2 {
    background-size: 110% !important; } }
@media screen and (min-width: 320px) and (max-width: 410px) {
  .child2 {
    height: auto !important;
    width: auto !important; }

  .parent2 {
    width: auto !important; }

  .flag2 {
    top: 70px !important; }

  .button2 {
    top: 0 !important; }

  .parent2:hover .text2, .parent2:focus .text2 {
    top: 0 !important; }

  .text2 {
    margin-top: 100px !important;
    top: 30px !important; }

  .parent2:hover .child2, .parent2:focus .child2 {
    background-size: 110% !important; } }
@media screen and (min-width: 320px) and (max-width: 768px) {
  .parent2 {
    margin: auto; }

  .row {
    text-align: center; }

  .for_space {
    margin-top: 0px !important; }

  .button_active a {
    text-align: center !important; } }
@media screen and (min-width: 320px) and (max-width: 600px) {
  .blocks1 {
    width: 50% !important;
    display: inline-block !important;
    padding: 0 10px !important;
    margin-bottom: 20px !important; }

  #section-librarytwos2 .child2 {
    height: 271px !important; }

  #section-librarytwos2 .flag2 {
    top: 51px !important;
    min-height: 172px;
    max-height: 172px; }

  #section_3 .button2 {
    margin-top: 105px !important; }

  #section_3 .button2 .arrow_img {
    margin-left: 40px !important; }

  #section-librarytwos2 .flag2 img {
    width: 75%; }

  .parent2 {
    margin: auto; }

  .row {
    text-align: center; }

  .for_space {
    margin-top: 0px !important; }

  .button_active a {
    text-align: center !important; } }
@media screen and (min-width: 679px) and (max-width: 1086px) {
  .blocks:hover .arrow_img1, .blocks:focus .arrow_img1 {
    margin-left: 25px !important; }

  .arrow_img {
    margin-left: 18px;
    max-width: 9px; }

  .arrow_img1 {
    margin-left: 20px;
    max-width: 10px; }

  .button_active a {
    text-align: center !important; }

  .button_active_access a {
    text-align: center !important; } }
.block_width {
  width: 98%;
  display: inline-block; }

.parent {
  height: 360px;
  overflow: hidden;
  border: 2px solid #B56527;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  border-radius: 5px; }

.icon1 {
  margin-top: 0px; }

.flag1 {
  margin-top: 0px; }

.icon1 img {
  margin: 0px; }

.parent:hover .child, .parent:focus .child {
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2); }

.text1 {
  text-transform: uppercase;
  color: #fff;
  margin-top: 168px;
  font-size: 26px;
  position: relative;
  transition: top ease .3s;
  top: 0px; }

.text1 p {
  margin: 0; }

.button1 {
  position: relative;
  transition: top ease .3s;
  top: -70px;
  opacity: 0;
  width: 90%;
  margin: auto; }

.button1 a {
  color: #fff;
  text-decoration: none;
  font-weight: 100;
  font-size: 13px;
  vertical-align: middle; }

.over-ride1 {
  background: #0000006e;
  width: 100%;
  height: 100%; }

.flag1 {
  top: 25px;
  position: relative;
  transition: top ease .3s; }

.icon1 {
  top: 0px;
  position: relative;
  transition: top ease .3s; }

.parent:hover .text1, .parent:focus .text1 {
  top: -78px;
  transform: scale(0.9); }

.parent:hover .icon1, .parent:focus .icon1 {
  top: 178px; }

.parent:hover .icon1 img, .parent:focus .icon1 img {
  transform: rotate(20deg); }

.parent:hover .flag1, .parent:focus .flag1 {
  top: -10px; }

.parent:hover .button1, .parent:focus .button1 {
  opacity: 1;
  background: #FF3400;
  margin: auto;
  padding: .2rem 0; }

.parent:hover .over-ride1, .parent:focus .over-ride1 {
  background: #0000000d; }

/* End Section 2 Style */
.blocks1 {
  width: 33.33%;
  display: inline-block;
  padding: 0 1rem;
  margin-bottom: 2rem;
  position: relative; }

.parent2 {
  width: 100%;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  border-radius: 5px; }

.flag2 {
  margin-top: 0px; }

.child2 {
  height: 502px;
  width: 100%;
  transition: all .3s ease-in-out;
  background-size: 150%;
  background-position: center;
  background-repeat: no-repeat; }

.parent2:hover .child2, .parent2:focus .child2 {
  background-size: 100%;
  position: relative; }

.text2 {
  text-transform: uppercase;
  color: #fff;
  margin-top: 180px;
  font-size: 30px;
  position: relative;
  transition: top ease .3s;
  top: 0px; }

.text2 p {
  margin: 0; }

.button2 {
  position: relative;
  transition: top ease .3s;
  top: -45px;
  opacity: 0;
  width: 90%;
  margin: auto; }

.button2 a {
  text-decoration: none;
  font-weight: 100;
  font-size: 14px;
  vertical-align: middle;
  letter-spacing: 1px; }

.over-ride2 {
  background: transparent;
  width: 100%;
  height: 100%; }

.flag2 {
  top: 90px;
  position: relative;
  transition: top ease .3s; }

.parent2:hover .text2, .parent2:focus .text2 {
  top: -50px; }

.parent2:hover .button2, .parent2:focus .button2 {
  opacity: 1;
  background: transparent;
  margin: auto;
  padding: .5rem 0;
  border-radius: 5px; }

.parent2:hover .over-ride2, .parent2:focus .over-ride2 {
  background: #0000006e; }

/* End Section 3 Style */
.header {
  position: relative;
  width: 100%;
  z-index: 222222; }

.s3blocks1 {
  width: 20%;
  display: inline-block;
  margin-bottom: 2rem;
  position: relative;
  padding: 0 7px; }

.s3parent2 {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  border-radius: 5px;
  border: 2px solid #B56527; }

.arrow_img3 {
  margin: 0;
  margin-left: 90px;
  max-width: 12px;
  vertical-align: middle; }

.s3flag2 {
  margin-top: 0px; }

.s3text3 {
  margin-top: 65px !important; }

.s3text2 {
  margin-top: 30px;
  text-transform: uppercase;
  color: #fff;
  font-size: 26px;
  position: relative;
  transition: all .3s;
  top: 0px; }

.s3text2 p {
  margin: 0; }

.s3button2 {
  position: relative;
  transition: top ease .3s;
  top: -5px;
  opacity: 0;
  width: 100%;
  margin: auto; }

.s3button2 a {
  text-decoration: none;
  font-weight: 100;
  font-size: 13px;
  vertical-align: middle; }

.s3over-ride2 {
  background: transparent;
  width: 100%;
  height: 190px; }

.s3flag2 {
  top: 25px;
  position: relative;
  transition: all .3s; }

.s3icon2 {
  top: 5px;
  position: relative;
  transition: all .3s; }

.s3flag2 img {
  margin: 0; }

.s3icon2 img {
  margin: 0; }

.s3parent2:hover .s3text3, .s3parent2:focus .s3text3 {
  margin-top: 50px !important; }

.s3parent2:hover .s3text2, .s3parent2:focus .s3text2 {
  top: -5px;
  font-size: 20px;
  margin-top: 30px; }

.s3parent2:hover .s3button2, .s3parent2:focus .s3button2 {
  opacity: 1;
  background: transparent;
  margin: auto;
  padding: .3rem 0;
  border-radius: 5px; }

.s3parent2:hover .s3over-ride2, .s3parent2:focus .s3over-ride2 {
  background: #0000006e; }

.s3parent2:hover .s3over-ride3, .s3parent2:focus .s3over-ride3 {
  background: transparent !important; }

.s3parent2:hover .s3icon2, .s3parent2:focus .s3icon2 {
  top: 0px; }

.s3parent2:hover .s3icon2 img, .s3parent2:focus .s3icon2 img {
  width: 15px; }

.s3parent2:hover .s3flag2, .s3parent2:focus .s3flag2 {
  top: 10px; }

.s3parent2:hover .s3flag2 img, .s3parent2:focus .s3flag2 img {
  width: 40px; }

@media screen and (min-width: 650px) and (max-width: 768px) {
  .s3blocks1 {
    width: 33.33% !important; } }
@media screen and (min-width: 550px) and (max-width: 649px) {
  .s3blocks1 {
    width: 40% !important; } }
@media screen and (min-width: 450px) and (max-width: 549px) {
  .s3blocks1 {
    width: 50% !important; } }
@media screen and (min-width: 350px) and (max-width: 449px) {
  .s3blocks1 {
    width: 60% !important; } }
@media screen and (min-width: 320px) and (max-width: 349px) {
  .s3blocks1 {
    width: 70% !important; } }
@media screen and (min-width: 320px) and (max-width: 768px) {
  .s3parent2 {
    width: 100% !important;
    height: 100% !important; }

  .user_name {
    position: relative;
    top: 50px; } }
.logo_image {
  text-align: center;
  padding-top: 15px; }

@media screen and (max-width: 767px) {
  .lib3_section1_back .block_back {
    background-size: 111px 294px !important; }

  .lib3_section1_back {
    background-size: 300%;
    background-position: top;
    background-color: #000; } }
.lib3_section1_back .blocks {
  width: 14.28%; }

.lib3_section1_back .block_size {
  height: 274px; }

.lib3_section1_back .child {
  height: 274px; }

.non_accessed .child {
  height: 370px; }

.non_accessed .block_size {
  height: 370px; }

/* library 2 section 2--*/
#section-librarytwos2 .blocks1 {
  width: 25%; }

#section-librarytwos2 .child2 {
  height: 376px; }

/* library 3 --*/
.lib3_section1_back .block_size:hover .child, .lib3_section1_back .block_size:focus .child, .library2_sec1 .block_size:hover .child, .library2_sec1 .block_size:focus .child {
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1); }

.lib3_section1_back .text {
  margin-top: 226px; }

.library2_sec1 .text {
  margin-top: 240px; }

.lib3_section1_back .button, .library2_sec1 .button {
  width: 100%; }

.library2_sec1 .button {
  top: -13px; }

.library2_sec1 .block_size:hover .text, .library2_sec1 .block_size:focus .text {
  top: -25px;
  transform: scale(1); }

.library2_sec1 .block_space img {
  max-width: 25px;
  margin-left: 9px; }

.lib3_section1_back .main-content, .library2_sec1 .main-content {
  padding-left: 0;
  padding-right: 0; }

.lib3_section1_back h1, h2, h3, h4, h5, h6 {
  margin: 0;
  text-transform: capitalize;
  font-size: 22px; }

.lib3_section1_back a, .library2_sec1 a {
  font-family: 'Fira Sans', sans-serif;
  text-transform: initial; }

.lib3_section1_back .block_size:hover .text, .block_size:focus .text {
  top: -29px;
  transform: scale(1); }

@media screen and (max-width: 767px) {
  .lib3_section1_back .container {
    padding-left: 20px;
    padding-right: 20px; }

  .lib3_section1_back .accessed-products .blocks {
    margin: 0 0 40px;
    padding: 0 7px; }

  .accessed-products {
    padding: 0 8px;
    text-align: center; }

  .footer .col-md-3 {
    padding-left: 20px;
    padding-right: 20px; }

  .left-content:last-child {
    border-bottom: 1px solid #f1f1f1 !important; }

  .border_mobile {
    border-bottom: 1px solid #f1f1f1;
    padding: 70px 0 60px; }

  .fotterlink {
    padding-top: 0px !important; }

  .footer-form {
    padding-top: 70px !important;
    padding-bottom: 60px !important; }

  .footer .social-icons {
    padding-bottom: 30px; } }
@media screen and (min-width: 320px) and (max-width: 414px) {
  .lib3_section1_back .accessed-products .text {
    margin-top: 240px; }

  .lib3_section1_back .block--1576746849275 .block_size:hover .button, .block_size:focus .button {
    padding: 10px 10px !important; }

  .lib3_section1_back .arrow_img {
    margin-left: 15px; }

  .lib3_section1_back .text p, .library2_sec1 .text p {
    font-size: 20px !important; }

  .lib3_section1_back .accessed-products .child {
    height: 310px !important; } }
/*.lib3_section_main1  .block_back:hover
{
    background-size: 73px 217px !important;
}
*/
.library2_sec1 .img_position {
  margin-left: -8px;
  margin-top: -19px;
  max-width: 111%; }

.library2_sec1 .arrow_img {
  margin-left: 70px; }

.library2_sec1 .icon {
  padding: 0 20px;
  margin: 0;
  max-width: 60px; }

.library2_sec1 .blocks:hover .icon, .blocks:focus .icon {
  transform: rotate(0deg); }

.lib3_section1_back .button {
  top: -18px; }

.lib3_section1_back .block_space img {
  max-width: 25px;
  margin-left: 0px; }

.lib3_section1_back .text p, .library2_sec1 .text p {
  padding: 0 14px;
  font-size: 24px;
  line-height: 21px;
  font-family: 'IBM Plex Serif', serif;
  font-weight: bold;
  text-transform: capitalize; }

.button a {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 600 !important; }

.block--1576746723381 .button {
  top: -18px; }

.block--1576746723381 .text {
  margin-top: 205px; }

.block--1576746723381 .block_size:hover .text {
  top: -32px; }

.lib3_section_main1 .button_top a {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 29px;
  padding: 14px 29px;
  /* width: 296px; */ }

.lib3_section_main1 .button_top img {
  margin-left: 38px; }

#section_3 .button2 {
  margin-top: 162px;
  border-radius: 0;
  padding: 9px 0;
  border: 0;
  width: 100%; }

#section_3 .main-content {
  padding: 0; }

.lib3_section1_back .block_back {
  background-position: 104px top !important; }

.lib3_section1_back .not-accessed .image img {
  max-width: 119%;
  margin-left: -48px !important;
  transition: .3s ease-in-out;
  margin-top: -19px !important; }

.lib3_section1_back .not-accessed .block_size:hover .image img {
  margin-left: -20px !important; }

.lib3_section1_back .not-accessed .arrow_img {
  float: right;
  padding-top: 5px; }

#section_3 .button2 {
  text-align: left; }

#section_3 .button2 a {
  margin-left: 18px;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 400;
  font-size: 13px; }

#section_3 .button2 .arrow_img {
  margin-left: 108px; }

@media screen and (max-width: 767px) {
  .lib3_section_main1 .block_back:hover {
    background-size: 111px 217px !important; } }
@media screen and (max-width: 768px) {
  .lib3_section1_back .not-accessed .blocks {
    margin: 0 0px 40px; } }
.social-icons__icon {
  font-family: "FontAwesome" !important;
  font-size: 18px;
  line-height: 24px;
  display: inline-block;
  margin: 6px;
  text-decoration: none; }

.socialholder {
  border: 1px solid #f1f1f1;
  margin: 10px 6px;
  border-radius: 10px;
  display: inline-block; }

.socialholder:hover a.social-icons__icon.fa.fa-facebook {
  background: #3a559f;
  color: #fff;
  padding: 0px 5px; }

.socialholder:hover a.social-icons__icon.fa.fa-youtube {
  background: #f61c0d;
  color: #fff;
  padding: 0px 5px; }

.socialholder:hover a.social-icons__icon.fa.fa-instagram {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  color: #fff;
  padding: 0px 5px; }

.socialholder:hover a.social-icons__icon.fa.fa-spotify {
  background: #2bcf66;
  color: #fff; }

.socialholder a {
  padding: 0px 5px; }

.social-icons--round .social-icons__icon, .social-icons--square .social-icons__icon {
  width: 25px;
  height: 25px; }

.socialholderimg {
  border: 1px solid #f1f1f1;
  margin: 10px 6px;
  border-radius: 10px;
  display: inline-block;
  height: 40px;
  width: 40px;
  position: relative;
  transform: translateY(4px); }

.socialholderimg img {
  display: inline-block;
  transform: translate(9px, -7px);
  width: 20px; }

.socialholderimg a {
  padding: 0px 5px; }

.footer-icontext h6 {
  font-size: 14px;
  font-weight: normal;
  font-family: "Gt Walshen Pro"; }

.mobile {
  display: none; }

.mobile-logo {
  display: none; }

@media only screen and (max-width: 767px) {
  .header .logo img {
    max-height: 30px !important;
    transform: translateY(12px); }

  img.arrow-img {
    margin-left: 35px !important;
    margin-top: 16px !important; }

  .footer {
    background: transparent !important;
    margin-top: -12px !important; }

  .footer-form {
    min-height: 380px  !important; }

  .footer .social-icons {
    text-align: left !important;
    transform: translateY(15px) !important; }

  .flex {
    border-top: 1px solid #f1f1f1;
    width: 100%; }

  .footer .col-md-3 {
    width: 100%  !important; }

  .header-menu::after {
    display: none; }

  .header .user__dropdown {
    width: 100% !important; }

  .social-icons__icon {
    background: none  !important;
    color: #fff  !important; }

  .footer-text h5 {
    font-size: 16px !important; }

  .innerstyle {
    display: none; }

  .footer__copyright {
    font-size: 13px  !important;
    text-align: left  !important;
    line-height: 16px !important; }

  .footer__menu, .footer__powered-by {
    float: none !important; }

  .footer-form {
    border-left: 0px !important; }

  .desktop {
    display: none; }

  .mobile {
    display: block !important; }

  .footer__menu-item, .footer__powered-by a {
    line-height: 15px; }

  .mobile-logo {
    display: inline !important; }

  .social-icons--center {
    text-align: left; }

  .fotterlink {
    padding-left: 0px !important; }

  .mobile {
    padding: 0; }

  .footerflag img {
    margin-top: 1px !important; }

  .footer-icontext {
    padding-left: 8px !important; }

  .footer-form h5 {
    text-align: left !important; }

  .footer-form button#form-button {
    margin-top: 40px !important;
    padding: 10px !important;
    font-size: 16px !important;
    color: #fff !important;
    background: #000 !important; }

  .left-content {
    padding-bottom: 20px;
    border-right: 0px !important; } }
.social-icons__icon .fa.fa-telegram:before {
  content: "\f2c6"; }

.header .user__dropdown {
  background: #fff;
  top: 70px; }

.header .user__dropdown {
  top: 71px;
  right: -40px;
  padding: 10px 10px;
  border-radius: 7px;
  border: 1px solid #cccccc6e; }

span.user a {
  font-family: "Gt Walshen Pro Regular";
  font-size: 14px;
  line-height: 20px; }

.header .user__dropdown a {
  line-height: 35px !important; }

.mobile {
  display: none; }

@media only screen and (max-width: 767px) {
  .desktop {
    display: none; }

  span.lefthicon img {
    margin-top: 25px !important; }

  .header .logo--image {
    transform: translate(0px, 10px); }

  .header .header-ham {
    top: 0px !important;
    right: 40px; }

  .user__dropdown.user__dropdown--light a {
    text-align: left;
    color: #000; }

  .user__dropdown.user__dropdown--light {
    padding: 10px 20px; }

  .mobile {
    display: block !important; }

  .combine .user__avatar {
    display: none; }

  .header {
    position: relative;
    z-index: 11111;
    width: 100%; } }
.combine a {
  line-height: 60px !important;
  display: block;
  margin: 0 0 0 0; }

.combine {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 11111;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: left;
  overflow: auto;
  background: rgba(0, 0, 0, 0.7);
  display: none; }

.pop__inner2 {
  display: table-cell;
  text-align: center;
  vertical-align: bottom;
  position: relative; }

.pop__content2 {
  display: table;
  height: 100%;
  width: 100%;
  border-radius: 5px; }

.popbody {
  background: #fff;
  border-top-right-radius: 20px;
  position: relative;
  border-top-left-radius: 20px; }

.pop__close2 {
  position: absolute;
  top: -30px;
  right: -30px;
  display: inline-block;
  font-size: 0;
  width: 25px;
  height: 25px;
  background: url(close.svg);
  background-size: 25px 25px;
  margin: 0;
  opacity: 1;
  cursor: pointer; }

p.close-pop span {
  position: absolute;
  background: #fff;
  width: 30px;
  color: #4e4848;
  height: 30px;
  right: 10px;
  top: -32px;
  padding: 2px;
  font-weight: bold;
  font-size: 16px;
  border-radius: 50px; }

img.arrow-img {
  width: 100%;
  border-radius: 5px;
  margin: 5px 5px 5px 5px;
  max-width: 12px; }

.user__avatar .down {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg); }

.socialholderimg img {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  /* Sets the width and height for the images*/ }

.socialholderimg img.swap-on-hover__front-image {
  z-index: 9999;
  transition: opacity .1s linear;
  cursor: pointer; }

/* When we hover the figure element, the block with .swap-on-hover, we want to use > so the front-image is going to have opacity of 0, which means it will be hidden, to the back image will show */
.socialholderimg:hover img.swap-on-hover__front-image {
  opacity: 0 !important; }

.rotate {
  transform: rotate(0deg);
  transition: .3s; }

.rotate-reset {
  transform: rotate(180deg);
  transition: .3s; }

.socialholderimg:first-child img {
  transform: translate(4px, -11px);
  width: 27px; }

span.ic1 a {
  padding-left: 15px; }

span.lefthicon img {
  position: absolute;
  width: 12px;
  left: 14px;
  margin-top: 12px; }

.c2 a {
  border-top: 1px solid #f1f1f1; }

img.arrow-img2 {
  width: 100%;
  border-radius: 5px;
  margin: 20px 5px 5px 5px;
  max-width: 12px;
  margin-left: 34px;
  margin-top: 16px; }

@media only screen and (min-width: 1367px) {
  .header .container {
    max-width: 90%;
    width: 100%; }

  .lib3_section1_back .container {
    width: 100%;
    max-width: 1366px; } }
@media screen and (min-width: 767px) and (max-width: 1366px) {
  .socialholderimg {
    margin: 10px 3px !important; } }
span.mobiconnew img {
  margin: 0px;
  width: 15px;
  height: 15px; }

.over-ride {
  background: #00000000 !important; }

.blocks.block--1644418822879 img {
  margin-left: 0px !important; }

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .non_accessed .blocks {
    width: 220px !important; }

  .accessed-products .blocks {
    width: 220px !important; }

  .all_course .blocks {
    width: 190px !important; } }
/* Accessed Section Mobile Css Style */
@media only screen and (max-width: 767px) {
  .lib3_section1_back .accessed-products .blocks {
    width: 234px !important; }

  .accessed-products {
    margin-bottom: 0; } }
/* End Accessed Section Mobile Css Style */
/* Non Accessed Section Mobile Css Style */
@media only screen and (max-width: 767px) {
  .non_accessed {
    max-width: 1200px;
    display: flex;
    padding: 40px 8px;
    align-items: center;
    overflow-x: auto; }

  .non_accessed .blocks {
    width: 100%;
    margin: 0 !important;
    padding: 0 7px; }

  .non_accessed .block_size {
    width: 220px; }

  .non_accessed_heading {
    margin-bottom: 0; }

  .non_accessed .button {
    font-size: 15px !important; }

  .block_space {
    padding: 2px; } }
/* End Non Accessed Section Mobile Css Style */
/* All Courses Mobile Css Style */
@media only screen and (max-width: 767px) {
  .all_course {
    padding: 20px 7px; }

  .all_course .block_size .button {
    font-size: 12px !important; }

  .all_course .blocks {
    width: 190px !important; } }
@media only screen and (min-width: 360px) and (max-width: 402px) {
  .all_course .blocks {
    width: 50% !important; } }
/* End All Courses Mobile Css Style */
